glab(1)

NAME

glab-cluster - Manage GitLab Agents for Kubernetes and their clusters.

SYNOPSIS

glab cluster [flags]

DESCRIPTION

Manage GitLab Agents for Kubernetes and their clusters.

OPTIONS

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for this command.

SEE ALSO

glab(1), glab-cluster-agent(1)